CESA-2007:0064 Moderate CentOS 4 x86_64 postgresql - security update
Posted on: 02/08/2007 05:04 PM

CentOS Errata and Security Advisory 2007:0064

https://rhn.redhat.com/errata/RHSA-2007-0064.html

The following updated files have been uploaded and are currently syncing to the mirrors:

x86_64:
postgresql-7.4.16-1.RHEL4.1.x86_64.rpm
postgresql-contrib-7.4.16-1.RHEL4.1.x86_64.rpm
postgresql-devel-7.4.16-1.RHEL4.1.x86_64.rpm
postgresql-docs-7.4.16-1.RHEL4.1.x86_64.rpm
postgresql-jdbc-7.4.16-1.RHEL4.1.x86_64.rpm
postgresql-libs-7.4.16-1.RHEL4.1.i386.rpm
postgresql-libs-7.4.16-1.RHEL4.1.x86_64.rpm
postgresql-pl-7.4.16-1.RHEL4.1.x86_64.rpm
postgresql-python-7.4.16-1.RHEL4.1.x86_64.rpm
postgresql-server-7.4.16-1.RHEL4.1.x86_64.rpm
postgresql-tcl-7.4.16-1.RHEL4.1.x86_64.rpm
postgresql-test-7.4.16-1.RHEL4.1.x86_64.rpm

src:
postgresql-7.4.16-1.RHEL4.1.x86_64.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20070064_moderate_centos_4_x86_64_postgresql__security_update.html)